@charset "UTF-8";
/* CSS Document */
h2 {
  margin-bottom: 60px;
}
h3 {
  margin-bottom: 40px;
}
h4 {
  font-size: 27px;
  color: #333333;
  font-weight: bold;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 40px;
  background: #FFEE8C;
}
h5 {
  font-size: 20px;
  color: #4C4948;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 40px;
}
h5 img {
  margin-bottom: 15px;
}
/* ページ内リンクナビ */
.snav {
  max-width: 1010px;
  margin: 0 auto;
  padding: 70px 15px 100px;
  overflow: hidden;
}
.snav li {
  float: left;
  width: 47%;
}
.snav li:first-child {
  margin-right: 6%;
}
.snav li:last-child {
  position: relative;
}
section.mama {
  padding: 100px 0 0;
  background: #FEF6F9;
}
/* チャームポイント */
.charmBox {
  padding: 0 0 70px;
}
.charmBox .innerBox {
  max-width: 960px;
  margin: 0 auto;
}
.charmBox .innerBox p {
  margin-bottom: 30px;
}
/* カリキュラム */
.curriculumBox {
  padding: 0 0 70px;
}
.curriculumBox p {
  margin-bottom: 30px;
}
/* スタッフボイス */
.voiceBox {
  padding: 0 0 70px;
}
.voiceBox p {
  margin-bottom: 20px;
}
.voiceBox dl dt {
  font-size: 18px;
  color: #000;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 20px;
}
.voiceBox dl dd {
  font-size: 14px;
  color: #4C4948;
}
.voiceBox dl dd span {
  font-size: 14px;
  color: #00A5C4;
}
.voiceBox .row > div {
  margin-bottom: 50px;
}
/* イベント */
.eventBox {
  padding: 0 0 70px;
}
.eventBox dl {
  margin-bottom: 40px;
}
.eventBox dl dt {
  margin-bottom: 20px;
}
.eventBox dl dd {
  font-size: 14px;
  color: #4C4948;
  text-align: center;
}
/* 募集要項 */
.about_catch{
  text-align: center;
  font-size: 20px;
}
.recruitBox {
  padding: 70px 0;
}
section.shinsotsu .recruitBox {
  border-top: 2px solid #29ABE2;
  border-bottom: 2px solid #29ABE2;
  background: url(../img/bg_recruit01.gif) repeat left top;
  background-size: 14px;
}
section.mama .recruitBox {
  border-top: 2px solid #F3A186;
  border-bottom: 2px solid #F3A186;
  background: url(../img/bg_recruit02.gif) repeat left top;
  background-size: 14px;
}
.recruitBox ul {
  overflow: hidden;
  max-width: 790px;
  margin: 0 auto 30px;
}
.recruitBox ul li a {
  display: block;
  float: left;
  margin-bottom: 15px;
}
.recruitBox ul li a {
  font-size: 18px;
  color: #595959;
  letter-spacing: 1px;
  margin-right: 30px;
  background: url(../img/ic_katagaki.png) no-repeat left top;
  background-size: 25px;
  padding: 0 0 0 30px;
}
/* ママボイス */
.mamavoiceBox {
  padding: 0 0 70px;
}
.mamavoiceBox .row > div {
  margin-bottom: 40px;
}
.mamavoiceBox dl {
  margin-bottom: 30px;
}
.mamavoiceBox dl dt {
  font-size: 18px;
  color: #BE74A7;
  border-left: 5.5px solid #BE74A7;
  padding-left: 10px;
  margin-bottom: 10px;
}
.mamavoiceBox dl dd {
  font-size: 14px;
  color: #4C4948;
}
.mamavoiceBox dl dd span {
  font-size: 14px;
  color: #EC7081;
}
/* 応募 */
section.oubo {
  padding: 0 0 150px;
}
section.oubo .title {
  font-size: 27px;
  color: #333333;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #595757;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.saiyo_flow {
  text-align: center;
}
.saiyo_flow li {
  font-size: 21px;
  color: #530000;
  position: relative;
  letter-spacing: 1px;
  margin-bottom: 60px;
}
.saiyo_flow li span {
  font-size: 21px;
  color: #F3A89E;
}
.saiyo_flow li:first-child::after, .saiyo_flow li:nth-child(2)::after, .saiyo_flow li:nth-child(3)::after, .saiyo_flow li:nth-child(4)::after {
  content: "";
  height: 0;
  width: 0;
  border-color: #F3A89E transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 15px;
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: -15px;
}
.form_red {
  color: #F33;
}
.btn_submit {
  text-align: center;
  margin: 50px auto 0;
}
.btn_submit button {
  border: none;
  background: none;
}
/* 会社について */
section.about {
  padding: 0 0 70px;
  background: #FEFEFE;
}
section.about .title {
  margin-bottom: 40px;
  -webkit-transform: translateY(-15px);
  -moz-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  -o-transform: translateY(-15px);
  transform: translateY(-15px);
}
.message {
  margin-bottom: 50px;
}
.message dl {
  margin-bottom: 30px;
}
.message dl dt {
  font-size: 24px;
  color: #78512E;
  letter-spacing: 1px;
  margin-bottom: 15px;
}
.message dl dt span {
  font-size: 14px;
  color: #78512E;
  letter-spacing: 1px;
  margin-bottom: 5 px;
  display: block;
}
.message dl dd {
  font-size: 16px;
  color: #4C4948;
  line-height: 1.8em;
}
.message > div:last-child p {
  font-size: 16px;
  color: #000000;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
  text-align: right;
  padding-right: 100px;
  letter-spacing: 1px;
}
.message > div:last-child p span {
  font-size: 24px;
  color: #000000;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
section.about .profile {
  margin-bottom: 50px;
}
section.about .profile .sti {
  border-bottom: 1px solid #000000;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
section.about .profile table {
  width: 100%;
  border-top: 1px dashed #595757;
}
section.about .profile table tr {
  border-bottom: 1px dashed #595757;
}
section.about .profile table th {
  width: 20%;
  font-size: 14px;
  color: #595757;
  vertical-align: middle;
  border-right: 1px solid #595757;
  padding: 15px 0 15px 20px;
}
section.about .profile table td {
  width: 80%;
  font-size: 14px;
  color: #595757;
  vertical-align: middle;
  padding: 15px 0 15px 30px;
}
section.about .profile table td a {
  font-size: 14px;
  color: #595757;
}
section.about .history .sti {
  margin-bottom: 30px;
}
/* コンセプト */
section.concept {
  padding: 70px 0;
}
section.concept dl {
  text-align: center;
  margin-bottom: 50px;
}
section.concept dl dt {
  max-width: 600px;
  font-size: 20px;
  color: #78512E;
  letter-spacing: 2px;
  margin: 0 auto 25px;
  padding-bottom: 15px;
  background: url(../img/line.png) repeat-x left bottom;
  background-size: 4px;
}
section.concept dl dt img {
  margin-bottom: 10px;
}
section.concept dl dd {
  font-size: 18px;
  color: #595959;
  letter-spacing: 1px;
}
/* ショップ情報 */
.shopInfo {
  padding: 0 0 70px;
}
.shopInfo .titleInfo {
  padding: 40px 15px;
  border-top: 1px solid #595959;
  border-bottom: 1px solid #595959;
  background: url(../img/bg_shopTitle.png) repeat left top;
  background-size: 12px;
  margin-bottom: 60px;
}
.shopInfo .shopBox {
  margin-bottom: 40px;
}
.shopInfo .shopBox .row > div {
  margin-bottom: 30px;
}
.shopInfo .shopBox .pic {
  margin-bottom: 15px;
}
.shopInfo .shopBox .pic img {
  border: 1px solid #000000;
}
.shopInfo .shopBox .name {
  font-size: 16px;
  color: #231815;
  font-weight: bold;
  margin-bottom: 5px;
  letter-spacing: 1px;
}
.shopInfo .shopBox .tel a {
  display: block;
  font-size: 16px;
  color: #231815;
  font-weight: bold;
  margin-bottom: 5px;
  letter-spacing: 2px;
}
.shopInfo .shopBox .info {
  font-size: 14px;
  color: #4C4948;
  line-height: 1.8em;
}
.shopInfo .shopBox .info a {
  font-size: 14px;
  color: #4C4948;
}
.shopInfo .shopBox .title {
  font-size: 18px;
  color: #4C4948;
  border-bottom: 1px solid #4C4948;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
/* 各募集の詳細 */
.youkoTitle {
  padding-top: 50px;
}
.bosyuYouko {
  padding: 50px 0;
}
.bosyuYouko .bosyu_title {
  text-align: center;
  color: #522C00;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #522C00;
}
.bosyuYouko ul {
  text-align: left;
  overflow: hidden;
  padding-bottom: 50px;
}
.bosyuYouko ul li {
  float: left;
  margin-right: 50px;
  margin-bottom: 15px;
}
.bosyuYouko ul li i {
  color: #522C00;
  padding: 0 3px;
}
.bosyuYouko ul li a {
  display: block;
  font-size: 18px;
  color: #522C00;
}
.bosyuYouko table {
  width: 100%;
  margin-bottom: 30px;
}
.bosyuYouko table th {
  width: 20%;
  font-size: 14px;
  background: #EAE4DB;
}
.bosyuYouko table td {
  width: 80%;
  font-size: 14px;
}
.youkoLinkBtn {
  margin-bottom: 100px;
}
.youkoBAck {
  margin-bottom: 100px;
}
/* gotopボタン */
.totop {
  position: fixed;
  right: 0;
  bottom: 0;
}
/*バウンスアニメーション */
.bounceIn {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  visibility: visible !important;
}
@-webkit-keyframes bounceIn {
  0%, 100%, 20%, 40%, 60%, 80% {
    -webkit-transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
    transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes bounceIn {
  0%, 100%, 20%, 40%, 60%, 80% {
    -webkit-transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
    transition-timing-function: cubic-bezier(0.215, .61, .355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    -ms-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    -ms-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(.9, .9, .9);
    -ms-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    -ms-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(.97, .97, .97);
    -ms-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.bounceIn.is-show {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
/*ラインアニメーション */
.c-marker {
  background: -webkit-linear-gradient(left, rgb(255, 250, 153) 50%, transparent 50%);
  background: -moz-linear-gradient(left, rgb(255, 250, 153) 50%, transparent 50%);
  background: linear-gradient(left, rgb(255, 250, 153) 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em;
  background-position: 100% .5em;
  transition: 2s;
}
.c-marker.is-active {
  background-position: 0% .5em;
}
/*フェードインアニメーション */
.opacity0 {
  opacity: 0;
}
/*SNSアイコン */
#social-container {
  margin: 80px;
}
/* サロ見 */
.kengaku {
	position: absolute;
	right: -8px;
	top: -20px;
}

@media only screen and (min-width: 768px) {
  /* PC、スマホ切り替え */
  .pc_display {
    display: block !important;
  }
  .sp_display {
    display: none !important;
  }
  .recruitBox ul li a:nth-child(4), .recruitBox ul li a:nth-child(7) {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  /* PC、スマホ切り替え */
  .pc_display {
    display: none !important;
  }
  .sp_display {
    display: block !important;
  }
  h2 {
    margin-bottom: 30px;
  }
  h3 {
    margin-bottom: 30px;
  }
  h4 {
    font-size: 22px;
  }
  h5 {
    font-size: 16px;
    margin-bottom: 30px;
  }
  h5 img {
    width: 40%;
  }
  /* ページ内リンクナビ */
	.snav {
    padding: 30px 15px 50px;
  }
  section.mama {
    padding: 50px 0 0;
  }
  /* チャームポイント */
  .charmBox {
    padding: 0 0 40px;
  }
  .charmBox .innerBox .row {
    margin: 0 -5px;
  }
  .charmBox .innerBox p {
    margin-bottom: 10px;
    padding: 0 5px;
  }
  /* カリキュラム */
  .curriculumBox {
    padding: 0 0 40px;
  }
  .curriculumBox p {
    margin-bottom: 20px;
  }
  /* スタッフボイス */
  .voiceBox {
    padding: 0 0 30px;
  }
  .voiceBox .row > div {
    margin-bottom: 30px;
  }
  /* イベント */
  .eventBox {
    padding: 0 0 30px;
  }
  .eventBox dl {
    margin-bottom: 30px;
  }
  /* 募集要項 */
  .recruitBox {
    padding: 40px 0;
  }
  .recruitBox ul {
    margin: 0 auto 20px;
  }
  .recruitBox ul li a {
    float: none;
  }
  .recruitBox .row p {
    margin-bottom: 15px;
  }
  /* ママボイス */
  .mamavoiceBox {
    padding: 0 0 40px;
  }
  .mamavoiceBox .row > div {
    margin-bottom: 30px;
  }
  /* 応募 */
  section.oubo {
    padding: 0 0 40px;
  }
  section.oubo .title {
    font-size: 22px;
  }
  .saiyo_flow li {
    font-size: 16px;
  }
  .saiyo_flow li span {
    font-size: 16px;
  }
  .form_red {
    color: #F33;
  }
  .btn_submit {
    margin: 20px auto 70px;
  }
  .btn_submit button {
    font-size: 25px;
  }
  /* 会社について */
  section.about {
    padding: 0 0 40px;
  }
  section.about .title {
    margin-bottom: 30px;
  }
  section.about .message {
    margin-bottom: 40px;
  }
  section.about .message dl {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  section.about .message dl dt {
    font-size: 20px;
  }
  section.about .message > div:last-child p {
    padding-right: 0;
  }
  section.about .message > div:last-child p span {
    font-size: 20px;
  }
  section.about .profile {
    margin-bottom: 40px;
  }
  section.about .profile .sti {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  section.about .profile table th {
    padding: 15px 0 15px 0;
  }
  section.about .profile table td {
    padding: 15px 0 15px 15px;
  }
  /* コンセプト */
  section.concept {
    padding: 40px 0;
  }
  section.concept dl {
    text-align: center;
    margin-bottom: 30px;
  }
  section.concept dl dt {
    font-size: 18px;
    margin-bottom: 15px;
  }
  section.concept dl dd {
    font-size: 16px;
  }
  /* ショップ情報 */
  .shopInfo {
    padding: 0 0 40px;
  }
  .shopInfo .titleInfo {
    padding: 30px 15px;
    margin-bottom: 40px;
  }
  .shopInfo .shopBox {
    margin-bottom: 30px;
  }
  .shopInfo .shopBox .row {
    margin: 0 -5px;
  }
  .shopInfo .shopBox .row > div {
    padding: 0 5px;
  }
  .shopInfo .shopBox .name {
    font-size: 14px;
  }
  .shopInfo .shopBox .tel a {
    font-size: 14px;
    letter-spacing: 1px;
  }
  .shopInfo .shopBox .info {
    font-size: 12px;
  }
  .shopInfo .shopBox .info a {
    font-size: 12px;
  }
  .shopInfo .shopBox .title {
    font-size: 14px;
  }
  /* 各募集の詳細 */
  .bosyuYouko {
    padding: 50px 0 30px;
  }
  .bosyuYouko .bosyu_title {
    font-size: 16px;
  }
  .bosyuYouko ul li {
    float: none;
    margin-right: 0;
  }
  .bosyuYouko ul li a {
    font-size: 16px;
  }
  .bosyuYouko table {
    width: 100%;
    display: block;
  }
  .bosyuYouko table tr {
    width: 100%;
    display: block;
  }
  .bosyuYouko table th {
    width: 100%;
    display: block;
  }
  .bosyuYouko table td {
    width: 100%;
    display: block;
  }
  .youkoLinkBtn {
    margin-bottom: 50px;
  }
  .youkoLinkBtn p {
    margin-bottom: 10px;
  }
  .youkoBAck {
    margin-bottom: 50px;
  }
  /* gotopボタン */
  .totop img {
    width: 70px;
    height: auto;
  }
}
.linkBtn {
  text-align: center;
  padding: 50px;
}
.linkBtn a {
  display: block;
  width: 50%;
  margin: 0 auto;
  background: #79522F;
  text-align: center;
  padding: 10px;
  color: #FFF;
}
.linkBtn a:hover {
  background: #80522F;
}
.fadeInUp {
  animation-duration: 0.8s;
  animation-delay: 0s;
}
/* メールフォーム */
#formWrap {
  width: 700px;
  margin: 0 auto;
  color: #555;
  line-height: 120%;
  font-size: 90%;
}
table.formTable {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}
table.formTable td, table.formTable th {
  border: 1px solid #ccc;
  padding: 10px;
}
table.formTable th {
  width: 30%;
  font-weight: normal;
  background: #efefef;
  text-align: left;
}
.kengaku img{
   max-width: 40px;

}
@media screen and (max-width:572px) {
  #formWrap {
    width: 95%;
    margin: 0 auto;
  }
  table.formTable th, table.formTable td {
    width: auto;
    display: block;
  }
  table.formTable th {
    margin-top: 5px;
    border-bottom: 0;
  }
  input[type="text"], textarea {
    width: 80%;
    padding: 5px;
    font-size: 110%;
    display: block;
  }
  input[type="submit"], input[type="reset"], input[type="button"] {
    display: block;
    width: 100%;
    height: 40px;
  }
}